PT BIA - Bug #2031

Perhitungan Lembur lewat Hari (day before Flag)
02/27/2023 06:08 PM - Moch Alinafia

Status: QA Test Start date: 02/27/2023
Priority: Immediate Due date: 02/28/2023
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Dev Tolong untuk perhitungan Overtime yg lewat hari tidak ter calculate dalam payroll

Url : http://hris-bia-dev.minovais.com:11137/
db url : 45.241..75.66
db name :MinovakES_BIA_Dev

History

#1 - 02/27/2023 06:25 PM - Kezia Pawitra Yulianti
- Due date set to 02/28/2023

- Status changed from New to Assigned

#2 - 03/01/2023 09:47 AM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

Error karena perbedaan parameter disourcecode 1 = yes, sedangkan disdatatable y = yes, fixing sourecode dirubah jadi y.

Fixing : update API2\bin : MinovalS.MinovaES.Business.PY.dll

#3 - 03/01/2023 09:47 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Jane Syafira

#4 - 03/01/2023 09:48 AM - Tri Rizqiaty

- Assignee changed from Jane Syafira to fernando sergio rumbayan

Files

MinovalS.MinovaES.Business.PY.dll 802 KB 03/01/2023 Tri Rizgiaty
